Package: org.apache.groovy.json

## [Java] Class DefaultFastStringServiceFactory

- org.apache.groovy.json.DefaultFastStringServiceFactory

- All Implemented Interfaces and Traits:
    FastStringServiceFactory

      public class DefaultFastStringServiceFactory
      extends Object
      implements FastStringServiceFactory

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public FastStringService` | `getService()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public FastStringService getService()